.breadcrumb {
	background: none;
	margin: 0 0 15px;
	padding: 0 0 15px;
	border-bottom: 1px solid #eee;
}

.breadcrumb-item,
.breadcrumb-item a {
	color: #555;
	font-size: 14px;
}

.breadcrumb-item a {
	text-decoration: none;
}

.breadcrumb-item a:hover,
.breadcrumb-item a:focus {
	color: #003876;
	text-decoration: none;
}

.breadcrumb-item.active {
	color: #666;
}

.breadcrumb-item + .breadcrumb-item::before {
	content: "/";
	color: #999;
}
